Subject: [secdir] SECDIR review of draft-ietf-xcon-ccmp-13

From: Stephen Kent <[email-masked]>
Date: Thu, 19 May 2011 10:58:06 -0400

I previously reviewed and earlier version of this document, and 
raised a few concerns that dealt with the structure of the secruity 
considerations section, as well as a few questions about technical 
security details. Mary Barnes replied
to my comments (in March). I am satisfied that her replies, and the 
changes that have been made to create version 13 of this doc, address 
all of my comments.

Steve